a.f16:link {font-family: "微软雅黑","宋体";font-size: 16px;color: #333333;	text-decoration: none;	line-height: 32px;}
a.f16:hover  { font-family: "微软雅黑","宋体"; font-size: 16px; color: #F96100; text-decoration: none;line-height:32px; }
a.f16:visited{ font-family: "微软雅黑","宋体";font-size: 16px; color: #333333; text-decoration: none; line-height: 32px;}.bt {color: #666666;font: 14px "微软雅黑";}
.title {color: #FF0000;	font: 30px/50px "微软雅黑";}
.content {letter-spacing:1px;color: #000000;font: lighter 18px/180% "宋体";}
